Bug 1406277 - borgbackup 1.0.9 is available (includes security fixes)
Summary: borgbackup 1.0.9 is available (includes security fixes)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: borgbackup
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Benjamin Pereto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1409826 (view as bug list)
Depends On: 1408582
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-20 08:03 UTC by Felix Schwarz
Modified: 2017-01-15 04:47 UTC (History)
3 users (show)

Fixed In Version: borgbackup-1.0.9-1.fc25 borgbackup-1.0.9-1.fc24 borgbackup-1.0.9-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-03 20:22:23 UTC


Attachments (Terms of Use)

Description Felix Schwarz 2016-12-20 08:03:01 UTC
borg 1.0.9 is available: https://github.com/borgbackup/borg/releases/tag/1.0.9

Changelog: https://github.com/borgbackup/borg/blob/1.0.9/docs/changes.rst

This release include two security fixes.

Comment 1 Benjamin Pereto 2016-12-25 11:38:23 UTC
Hi,

rebuild python3-llfuse for rawhide required.

borgbackup 1.0.9 on the way for the other versions.

Comment 2 Fedora Update System 2016-12-25 12:18:45 UTC
borgbackup-1.0.9-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6e66f01186

Comment 3 Fedora Update System 2016-12-25 12:19:13 UTC
borgbackup-1.0.9-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3b51e954fd

Comment 4 Fedora Update System 2016-12-25 12:19:39 UTC
borgbackup-1.0.9-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0fa3a954b0

Comment 5 Fedora Update System 2016-12-27 05:47:46 UTC
borgbackup-1.0.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0fa3a954b0

Comment 6 Fedora Update System 2016-12-27 06:17:40 UTC
borgbackup-1.0.9-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3b51e954fd

Comment 7 Fedora Update System 2016-12-27 06:19:59 UTC
borgbackup-1.0.9-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6e66f01186

Comment 8 Felix Schwarz 2017-01-03 14:52:11 UTC
*** Bug 1409826 has been marked as a duplicate of this bug. ***

Comment 9 Fedora Update System 2017-01-03 20:22:23 UTC
borgbackup-1.0.9-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-01-03 21:24:41 UTC
borgbackup-1.0.9-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-01-15 04:47:40 UTC
borgbackup-1.0.9-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.